Subject: bug#23793: Fwd: Re: [CEDET-devel] 25.0.95; CEDET should use xref marker stack when jumping

From: Eric Ludlam <[email-masked]>
Date: Sat, 1 Oct 2016 11:30:16 -0400

Hiya,

Sorry for a slow reply.  I think this patch is fine, but I don't have 
submit access for Emacs.

Eric

-------- Forwarded Message --------
Subject: Re: [CEDET-devel] 25.0.95; CEDET should use xref marker stack 
when jumping
Date: Wed, 14 Sep 2016 08:09:43 +0200
From: Bastian Beischer <[email-masked]>
To: Eric Ludlam <[email-masked]>

Hey Eric,

thanks - I agree with you. Will you commit the patch also to the CEDET
repository? Ah, and could you do me a favor and send your message also
to

[email-masked]

so that the bug thread in the emacs bug tracker receives your reply?

Thanks, your help is appreciated.
Bastian

On Wed, Sep 14, 2016 at 1:28 AM, Eric Ludlam <[email-masked]> wrote:
> Hi Bastian,
>
> Thanks.  Your patch makes sense to me, though I'm less familiar with the
> latest in Emacs.
>
> I think your patch makes sense to push to emacs.  I've had trouble getting
> merges from the CEDET repository back to Emacs, so I wouldn't want to make
> anyone wait for that.
>
> Eric
>
>
> On 06/18/2016 06:55 AM, Bastian Beischer wrote:
>>
>> CEDET / Semantic should use xref-push-marker-stack when jumping to a
>> tag, this makes it easy to pop back to the original place.
>>
>> Patch for Emacs 25.0.95 is attached - but maybe there are more places
>> that need fixing? There's also the option to put this in
>> semantic-go-to-tag directly.
>>
>>
>>
>>
>> ------------------------------------------------------------------------------
>> What NetFlow Analyzer can do for you? Monitors network bandwidth and
>> traffic
>> patterns at an interface-level. Reveals which users, apps, and protocols
>> are
>> consuming the most bandwidth. Provides multi-vendor support for NetFlow,
>> J-Flow, sFlow and other flows. Make informed decisions using capacity
>> planning
>> reports. http://sdm.link/zohomanageengine
>>
>>
>>
>> _______________________________________________
>> Cedet-devel mailing list
>> [email-masked]
>> https://lists.sourceforge.net/lists/listinfo/cedet-devel
>>
>

-- 
Bastian Beischer
RWTH Aachen University of Technology

@CERN
Office: Bdg 32-4-B12
Phone: +41-22-76-75750
E-mail: [email-masked]
Address: CERN, CH-1211 Geneve 23

@RWTH Aachen
Office: 28 C 203
Phone: +49-241-80-27205
E-mail: [email-masked]
Address: I. Physikalisches Institut B, Sommerfeldstr. 14, D-52074 Aachen